appname = Cold_DataV
httpport = 6700
runmode = dev

# Mysql
MysqlServer_UrlPort = "192.168.0.88:3306"
; MysqlServer_UrlPort = "203.34.49.130:3306"
MysqlServer_Database = "cold"
MysqlServer_Username = "cold"
MysqlServer_Password = "yjwyEckZS7rE5H!"
; MysqlServer_Password = "yjwyEckZS7rE5H"
MysqlServer_MaxIdleConnections = 100
MysqlServer_MaxOpenConnections = 200

# Redis
Redis_address = "192.168.0.5:6379"
; Redis_address = "203.34.49.130:6379"
; Redis_password = "redis_JJ56d5"
Redis_password = "redis_wsxaMH"
Redis_dbNum = "1"

# Nats
NatsServer_Url = "192.168.0.5:4222"
; NatsServer_Url = "203.34.49.130:4222"




